html {
	height:100%;
}
body {
    background: #fff;	
    font-family: 'Museo', sans-serif;
  /*  font-family: 'Cursiva';*/
    font-weight: normal;
    font-size: 16px;
    color: #323435;
	margin: 0;
	height: 100%;
	line-height: 1.2; 
}
* {
    outline: 0 none;
  /*  transition: all 0.5s ease 0s;*/
}

a {
    color: #f8a617; 
	text-decoration:none;
	outline: 0 none !important;
}
a:focus,a:hover{
    color: #f8a61790;
	text-decoration:underline
}
img {
    max-width: 100%;
}
.h1,h1{font-size: 40px;
    font-weight: bold;}
.h2,h2{font-size:24px}
.h3,h3{font-size:24px}
.h4,h4{font-size:23px}
.h5,h5{font-size:18px}
.h6,h6{font-size:16px}
p{margin:0 0 12.5px} 

.no-gut {
	margin: 0;
}
.no-gut > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}
.eightpxrow {
	margin: 0 -4px;
}
.eightpxrow > [class*='col-'] {
    padding-right: 4px; 
    padding-left: 4px;
}
.galrow {
	margin: 0 -9px;
}
.galrow > [class*='col-'] {
    padding-right: 9px; 
    padding-left: 9px;
}
#header {
    padding: 12px 0 10px 0;
}
.page-header {
    text-align: center;
    font-weight: bold;
    margin: 20px 0 30px 0;
    font-size: 40px;
    padding: 0;
    border: 0;
}
.flextocenter {
    justify-content: center;
}
.address p, .worktime p, .payments p {
    margin: 0 0 7px 0;
}
.address {
    background: url(../img/loc-icon.png) no-repeat scroll 2px 0;
    padding: 0 0 0 24px;
    margin: 5px 0 0 0;
}
.worktime {
    background: url(../img/time-icon.png) no-repeat scroll top left;
    padding: 0 0 0 24px;
}
.worktime strong {
    font-weight: 300;
}
.payments {
    background: url(../img/mail-icon.png) no-repeat scroll center left;
    padding: 0 0 0 24px;
}
.colpadzero {
    padding: 0;
}
.telbox p {
    margin: 0;
    text-align: right;
}
.telbox p:first-child {
    font-size: 12px;
}
.telbox a {
    color: #323435;
    font-size: 19px;
    text-decoration: none;
}
.telbox a strong {
    font-weight: normal;
}
.flexcoltoleft {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.callbackbtn {
    display: flex;
    justify-content: flex-end;
}
.callbackbtn p {
    background: url(../img/tel-icon.png) no-repeat scroll left center;
    margin: 2px 0;
    padding: 0 0 0 20px;
    cursor: pointer;
    font-size: 15px;
    position: relative;
}
.callbackbtn p::after{
    content: '';
    position: absolute;
    height: 5px;
    bottom: -5px;
    right: 0;
    left: 20px;
    background-color: #f69c2b;
}
.messbox {
    text-align: right;
    margin: 0;
}
.messbox p {
    margin: 0 0 3px 0;
}
.topmenuwrap {
    background-color: #323435;
}
.navbar {
    padding: 0;
}
.navbar-nav {
    width: 100%;
}
.navbar-nav li:first-child .nav-link {
    margin-left: 0;
}
.nav-link {
    display: block;
    padding: 0;
    color: #fff;
    line-height: 56px;
    margin: 0 10px;
    height: 56px;
    white-space: nowrap;
    font-size: 17px;
    border-bottom: 8px solid transparent;
}
.nav-link:focus, .nav-link:hover, .current .nav-link {
    color: #fff;
    border-bottom: 8px solid #f69c2b;
    text-decoration: none;
}
.navbar-toggler-icon {
    padding: .9rem;
    display: block;
    width: auto;
    height: auto;
}
.navbar-toggler {
    padding: 10px;
    color: #fff !important;
    background: #f69c2b;
    margin: 7px 0;
    font-size: 16px !important;
}
.calldes .thank {
    font-size: 18px;
    color: #fff;
    text-align: center;
    display: flex;
    margin: 30px 0;
    align-items: center;
    min-height: 248px;
}
.consult-btn {
    color: #fff;
    height: 40px;
    margin: 8px 0 8px auto;
    line-height: 39px;
    width: 216px;
    cursor: pointer;
    text-align: center;
    border: 1px outset #C0C1C0;
    outline: 0 none;
    border-radius: 40px;
    background-color: #f69c2b;
    box-shadow: inset 0 0 27px rgba(255,255,255, .4);
}
#works .carousel-item .galrow:nth-child(1),
#works .carousel-item .galrow:nth-child(2),
#works .carousel-item .galrow:nth-child(3) {
    display: flex;
}
#works .carousel-item .galrow {
    display: none;
}
#firstscreen {
    background: url(../img/fscreen.jpg) no-repeat scroll top center;
    min-height: 625px;
    padding: 0 0 62px 0;
}
#toptext {
    color: #fff;  
    margin: 50px 0 30px 0; 
}
#toptext h1, #toptext h2 {
    font-size: 28px;
    margin: 0 0 15px 0;
}
#toptext h1 em, #toptext h2 em {
    font-size: 36px;
    font-style: normal;
}
#toptext h1 strong, #toptext h2 strong{
    font-weight: normal;
    color: #fcb255;
}
#advants {
    color: #fff;
    text-align: center;
    max-width: 640px;
    font-size: 17px;
}
#advants img {
    margin: 0 0 10px 0;
}
#advants p {
    margin: 0 0 30px 0;
}
#likeking {
    position: relative;
    z-index: 0;
    max-width: 360px;
    margin: 0 0 0 auto;
}
#likeking:after {
    background: url(../img/fsform.png) no-repeat scroll 0 0;   
    position: absolute;
    z-index: -1;
    content: '';
    top: 0;
    left: -36px;
    width: 821px;
    height: 629px;

}
#likeking .page-header {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 auto;
    font-size: 22px;
    max-width: 350px;
    display: block;
    padding: 70px 0 15px 0;
    border: 0;
}
#likeking .conshead p {
    text-align: center;
    color: #323435;
    font-size: 18px;
    margin: 0 0 15px 0;
}
#likeking .inputbox {
    width: 100%;
    margin: 0 0 22px 0;
    padding: 0 20px 0 30px;
    text-align: center;
    border-radius: 60px;
    line-height: 60px;
    box-shadow: 0 0 8px #00000020;
    border: 0 none;
    font-size: 18px;
}
#consub195 {
    color: #fff;
    height: 60px;
    margin: 0 0 18px 0;
    line-height: 58px;
    max-width: 360px;
    cursor: pointer;
    text-align: center;
    border: 1px solid #fff;
    outline: 0 none;
    border-radius: 60px;
    background: #f69c2b;
    box-shadow: inset 0 0 27px rgba(255,255,255, .4);
}
.checkitbox {
    display: block;
    background-color: #fff;
    height: 32px;
    float: left;
    margin: 0 10px 5px 0;
    width: 32px;
    box-shadow: 0 0 5px rgba(0,0,0,.3);
    border-radius: 2px;
    cursor: pointer;
}
.checkitbox input {
    display: none !important;
}
.checkitbox.checked {
    background: #fff url(../img/check.png) no-repeat scroll center center;  
} 
.aboutPersonalData {
    margin: 15px 0;
    font-size: 18px;
    text-align: left;
}
.aboutPersonalData a {
    text-decoration: underline;
    color: #323435;
}
.usluga {
    max-width: 350px;
    margin: 0 auto;
}
.us-img {
    position: relative;
    padding: 0 30px 0 0;
}
.us-price {
    position: absolute;
    right: 0;
    bottom: 40px;
    font-weight: 300;
    color: #fff;
    background-color: #f69c2b;
    height: 60px;
    line-height: 60px;
    border-radius: 60px 0 0 60px;
    padding: 0 20px;
    font-size: 19px;
}
.us-price span {
    font-size: 21px;
    font-weight: 500;
}
.us-text {
    padding: 0 20px 0 68px;
    min-height: 60px;
    display: flex;
    align-items: center;
    margin: 0 0 7px 0;
}
.us-text h3 {
    margin: 0;
    font-size: 20px;
    line-height: 1;
}
.us-text h3 a {
    text-decoration: none;
    color: #323435;
}
.us-wrap {
    margin-bottom: 40px;
    position: relative;
}
.us-wrap::after {
    border: 7px solid #d4d4d4;
    content: '';
    position: absolute;
    bottom: 0;
    right: 15px;
    left: 48px;
    top: 48px;
    z-index: -1;
}
.catsbottext {
    font-size: 18px;
    max-width: 890px;
    text-align: center;
    margin: 0 auto 50px auto;
    font-weight: 300;
}
.catsbottext p {
    margin: 0;
}
.calldes {
    background: #333 url(../img/calldes.jpg) no-repeat scroll top center; 
    overflow: hidden;    
}
.calldes .container {

}
.desformtext h3 {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 auto;
    font-size: 30px;
    padding: 36px 0 28px 0;
    border: 0;
    display: block;
    max-width: 810px;
    position: relative;
}
.cons_form_box::before { 
    left: 0;
    width: 155px;
    top: -68px;
    height: 332px;
    position: absolute;
    border-top: 10px solid #f8a617;
    border-left: 10px solid #f8a617;
    border-bottom: 10px solid #f8a617;
    content: '';
    z-index: 0;
}
.desformtext h3::before {
    left: 100%;
    right: -70px;
    top: 65px;
    height: 70px;
    position: absolute;
    border-top: 10px solid #f8a617;
    border-right: 10px solid #f8a617;
    content: '';
}
.cons_form_box .subwrap {
    max-width: 360px;
    position: relative;
    z-index: 1;
    margin: 0 auto;
}
.cons_form_box .subwrap::after {
    left: 100%;
    width: 172px;
    margin: 0 0 0 20px;
    position: absolute;
    border-top: 10px solid #f8a617;
    height: 1px;
    content: '';
    top: 20px;
    z-index: 9;
}
.cons_form_box {
    position: relative;
    padding: 1px 70px 15px 40px;
    z-index: 2;
}
.cons_form_box .inputbox {
    width: 100%;
    margin: 0 0 8px 0;
    padding: 0 20px 0 30px;
    border-radius: 0;
    line-height: 50px;
    box-shadow: none;
    border: 0 none;
    font-size: 16px;
}
.cons_form_box textarea.inputbox {
    min-height: 108px;
    padding: 12px 20px 20px 30px; 
    line-height: normal;
}
.cons_form_box::after {
    background-color: #323435;
    content: '';
    position: absolute;
    top: 0;
    right: 30px;
    bottom: 0;
    left: -500px;
    z-index: -1;
}
.conshead p {
    font-size: 20px;
    text-align: center;
    color: #fff;
    display: block;
    font-weight: 300;
    margin: 40px auto 15px auto;
}
.submbtn {
        color: #fff;
        width: 100%;
        display: block;
        font-size: 18px;
        height: 52px;
        margin: 10px auto 25px auto;
        line-height: 52px;
        max-width: 360px;
        cursor: pointer;
        text-align: center;
        border: 1px outset #C0C1C0;
        outline: 0 none;
        border-radius: 40px;
        background-color: #f69c2b;
        box-shadow: inset 0 0 27px rgba(255,255,255, .4);
}
.desformaftertext {
    font-size: 20px;
    text-align: center;
    margin: 33px 0 0 0;
    color: #fff;
    padding: 1px 0 33px 0;
    position: relative;
    z-index: 1;
}
.desformaftertext::after {
    position: absolute;
    content: '';
    top: 0;
    left: -30px;
    bottom: 0;
    right: -500em;
    background-color: rgba(0,0,0,.5);
    z-index: -1;
}
.desformaftertext p:first-child {
    font-size: 20px;
    margin: 27px 0 10px 0;
}
.desformaftertext p:nth-child(2), .desformaftertext p:nth-child(3) {
    margin: 0;
}
.desformaftertext p:nth-child(2) a, .desformaftertext p:nth-child(3) a {
    background: url(../img/tel-icon.png) no-repeat scroll left center;
    padding: 0 0 0 20px;
}
.desformaftertext p:nth-child(2) a strong, .desformaftertext p:nth-child(3) a strong {
    font-weight: normal;
    color: #fff;
}
.desformaftertext p:nth-child(4) {
    font-weight: 300;
    font-size: 12px;
    padding: 0 0 12px 0;
    margin: 0 0 12px 0;
    border-bottom: 1px solid #f69c2b;
}
.desformaftertext p:nth-child(5), .desformaftertext p:nth-child(6), .desformaftertext p:nth-child(7) {
    text-transform: uppercase;
    margin: 0 0 10px 0;
}

.desformaftertext .messbox {
    text-align: center; 
    margin: 0;
}
.desformaftertext .messbox p:first-child {
    font-size: 20px;
    margin: 0 0 10px 0;
}
#works {
    overflow: hidden;
}
#works .page-header {
    text-align: center;
    font-weight: bold;
    margin: 45px 0 15px 0;
    font-size: 40px;
    padding: 0;
    border: 0;
}
#works .phocatext {
    font-size: 20px;
    text-align: center;
    margin: 0 auto 22px auto;
    max-width: 960px;
}
#works .phitem , #vao-phoca-comp .phitem  {
    margin: 0 auto 18px auto;
    position: relative;
    z-index: 1;
    max-width: 467px;
}
#works .phitem a, #vao-phoca-comp .phitem a {
    color: #fff;
}
#works .phitem:hover .deswraps, #vao-phoca-comp .phitem:hover .deswraps {
    display: flex;
}
#works .phitem .deswraps, #vao-phoca-comp .phitem .deswraps {

    position: absolute;
    display: none;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    padding: 15px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,.5);
    color: #fff;;
}
#works .phitem .deswraps:after, #vao-phoca-comp .phitem .deswraps:after {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 50px;
    height: 50px;
    border-top: 2px solid #f69c2b;
    border-left: 2px solid #f69c2b;
    content: '';
}
#works .phitem .deswraps:before, #vao-phoca-comp .phitem .deswraps:before {
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: 50px;
    height: 50px;
    border-bottom: 2px solid #f69c2b;
    border-right: 2px solid #f69c2b;
    content: '';
}
#works .phitem .deswraps .phocaname, #vao-phoca-comp .phitem .deswraps .phocaname {
    font-size: 15px;
    margin: 0 5px 10px 5px;
}
#works .phitem .deswraps .phocadescrip p:nth-child(1), #vao-phoca-comp .phitem .deswraps .phocadescrip p:nth-child(1) {
    font-size: 14px;
    margin: 0;
}
#works .phitem .deswraps .phocadescrip p:nth-child(2), #vao-phoca-comp .phitem .deswraps .phocadescrip p:nth-child(2) {
    font-size: 22px;
    color: #f8a617;
    margin: 0;
}
.white-btn {
    cursor: pointer;
    font-size: 16px;
    text-align: center;
    border: 1px solid #f8a617;
    height: 52px;
    width: 325px;
    line-height: 52px;
    margin: 10px auto 40px auto;
    display: block;
    color: #232323;
    border-radius: 50px;
    outline: 0 none;
}
.white-btn:hover {
    color: #232323;
    text-decoration: none; 
}
#prodcats {
    background: url(../img/prodcats.jpg) repeat-y scroll top center;  
    padding: 0 0 30px 0;
}
#prodcats .page-header {
    text-align: center;
    font-weight: bold;
    margin: 40px 0 30px 0; 
    font-size: 40px;
    padding: 0;
    border: 0;
}
#prodcats .custom {
    font-size: 16px;
    font-weight: 300;
    text-align: center;
}
#prodcats .custom .col-lg-3 {
    margin: 0 auto 30px auto;
    padding: 0 15px 15px 15px;
    position: relative;
    z-index: 1;
}
#prodcats .custom .col-lg-3::after {
    position: absolute;
    z-index: -1;
    top: 15px;
    right: 15px;
    bottom: 0;
    left: 15px;
    content: '';
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,.2);
}

#prodcats .custom img {
    margin: 0 0 10px;
}
#prodcats .custom p {
    padding: 0 15px;
}
#prodcats .custom p:nth-child(2) {
    font-weight: 500;
    font-size: 18px;
}
#varsbox .page-header {
    text-align: center;
    font-weight: bold;
    margin: 48px 0 54px 0;
    font-size: 40px;
    padding: 0;
    border: 0;
}
.var-inds {
    margin: 0 0 23px 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
}
.var-inds li {
    display: flex;
    width: 180px;
    height: 80px;
    margin: 0 0 10px 0;
    align-items: center;
    justify-content: center;
    background-color: #f1f1f1;
    color: #b6b6b6;
    text-align: center;
    padding: 0 20px;
    border-radius: 80px;
    cursor: pointer;
}
.var-inds li.active {
    color: #fff;
    background-color: #f69c2b;
    position: relative;
}
.var-inds li.active::after {
    background: url(../img/orcor.png) repeat-y scroll top center;
    width: 58px;
    height: 25px;
    content: '';
    left: 50%;
    margin-left: -28px;
    bottom: -37px;
    position: absolute;
    display: block;
}
.var-text h3 {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    margin: 0 0 12px 0;
}
.var-text {
    font-weight: 300;
    font-size: 20px;
    padding: 40px 40px 40px 40px;
    min-height: 363px;
}
.var-text ul {
    margin: 10px 0;
    list-style: none;
}
.var-text ul li strong {
    font-weight: bold;
    color: #f69c2b;
}
.var-img {
    position: relative;
}
.var-img img{
    position: absolute;
    top: -135px;
    right: 0;
    max-width: 410px;
}
#varsbox .carousel-inner {
    overflow: visible;
}
#varsbox .mod_articles_carousel  {
    position: relative;
    z-index: 1;
}
#varsbox .mod_articles_carousel::after {
    position: absolute;
    z-index: -1;
    content: '';
    border: 10px solid #f69c2b;
    top: 0;
    right: 0;
    bottom: 0;
    left: 80px;
}
#varsbox {
    padding: 0 0 65px 0;
}
#advabox {
    background: url(../img/prodcats.jpg) repeat-y scroll top center;
    padding: 0 0 30px 0;
}
#advabox .page-header {
        text-align: center;
        font-weight: bold;
        margin: 48px 0 17px 0;
        font-size: 40px;
        padding: 0;
        border: 0;
}
#advabox .custom p {
    font-size: 20px;
    margin: 0 0 35px 0;
    font-weight: 500;
    text-align: center;
}
#advabox .custom .row p {
    font-size: 16px;
    margin: 0 35px 30px 30px;
    text-align: left;
    font-weight: 300;
    color: #000;
}
#advabox .custom h4 {
    display: flex;
    font-size: 18px;
    margin: 0 0 5px 0;
    padding: 34px 15px 0 9px;
    align-items: center;
}
#advabox .custom h4 img {
    margin: -40px 0 0 0;
}
#advabox .custom [class*='col-'] {
    position: relative;
    z-index: 1;
    margin: 0 0 30px 0;
}
#advabox .custom [class*='col-']::after {
    background: url(../img/coverads.png) no-repeat scroll 0 0;
    background-size: 100% 100%;
    position: absolute;
    top: 35px;
    bottom: 0;
    left: 15px;
    right: 15px;
    content: '';
    z-index: -1;
}
#brandbox {
    background-color: #323435;
    color: #fff;
    padding: 0 0 56px 0;
}
#brandbox .page-header {
    color: #fff;
    text-align: left;
    font-weight: bold;
    margin: 40px 0 30px 0;
    font-size: 40px;
    padding: 0;
    border: 0;
}
#brandbox .block_img {
    width: 197px;
    margin: 0 auto 30px auto;
}
.arrowbox {
    position: relative;
    height: 60px;
    width: 120px;
    margin: 40px 0 30px auto;
}
.arrowbox .carousel-control-prev {
    background: url(../img/ar-le.png) no-repeat scroll center center;
    left: 0;
    width: 52px;
}
.arrowbox .carousel-control-next {
    background: url(../img/ar-ri.png) no-repeat scroll center center;
    width: 52px;
    right: 0;
    left: auto;
}
#brandbox .carousel-indicators {
    bottom: -40px;
}
#brandbox .carousel-indicators li {
    position: relative;
    cursor: pointer;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 18px;
    height: 18px;
    border: 0;
    /* margin-right: 3px; */
    /* margin-left: 3px; */
    margin: 4px 3px;
    border-radius: 15px;
    text-indent: -999px;
    background-color: transparent;
    border: 1px solid #fff;
}
#brandbox .carousel-indicators li.active {
    border: 0;
    background-color: #f8a617;
    border: 1px solid #f8a617;
    height: 18px;
    width: 18px;
    margin: 4px 3px;
}
#aboutbox {
    padding: 0 0 40px 0;
}
#aboutbox .mod-title h3 {
    font-weight: bold;
    font-size: 40px;
    margin: 72px 0 25px 0;
}
#aboutbox .text-box {
    font-size: 16px;
    font-weight: 300;
}
#aboutbox .text-box ul {
    padding: 0 0 0 25px;
    list-style: none;
}
#aboutbox .text-box ul li {
    position: relative;
}
#aboutbox .text-box ul li::after {
    background: url(../img/arrow-or.png) no-repeat scroll 0 0;   
    width: 8px;
    height: 10px;
    position: absolute;
    content: '';
    top: 5px;
    left: -15px;
}
#aboutbox .text-box p:last-child {
    color: #fff;
    width: 260px;
    display: block;
    font-size: 22px;
    height: 48px;
    margin: 10px 0 25px 0;
    line-height: 44px;
    padding: 0 20px 0 0;
    max-width: 260px;
    cursor: pointer;
    font-weight: 100;
    text-align: center;
    border: 1px solid #fff;
    outline: 0 none;
    border-radius: 40px;
    background: #f69c2b url(../img/arr-ret.png) no-repeat scroll right center;
    box-shadow: inset 0 0 27px rgba(255,255,255, .4);
}
#aboutbox .img_relat {
    height: 539px;
}
#aboutbox .img_relat img {
    position: absolute;
    top: 68px;
    left: 15px;
    max-width: 631px;
}
#equipment {
    background: url(../img/prodcats.jpg) repeat-y scroll top center;
    padding: 0 0 50px 0;    
}
#equipment .page-header {
    text-align: center;
    font-weight: bold;
    margin: 60px 0 30px 0;
    font-size: 40px;
    padding: 0;
    border: 0;
}
#equipment .phitem {
    max-width: 264px;
    display: block;
    margin: 0 auto 18px auto;
}
#equipment img {
    border: 1px solid #fff;
    box-shadow: 0 0 5px rgba(0,0,0,.2);
}

#review {
    padding: 0 0 50px 0;
}
#review .carousel-indicators {
    bottom: -40px;
}
#review .carousel-indicators li {
    background-color: transparent;
    width: 18px;
    height: 18px;
    border: 1px solid #232323;
}
#review .carousel-indicators .active {
    background-color: #f69c2b;
    border: 1px solid #f69c2b;
    width: 18px;
    height: 18px;
}
#review .carousel-control-prev {
    background: url(../img/ar-leg.png) no-repeat scroll center center;
    left: 0;
    width: 50px;
}
#review .carousel-control-next {
    background: url(../img/ar-rig.png) no-repeat scroll center center;
    right: 0;
    left: auto;
    width: 50px;   
}
#review .page-header {
    text-align: left;
    margin: 56px 0 37px 0;
}
#review .phitem img {
    box-shadow: 0 0 5px rgba(0,0,0,.3);
    display: block;
    max-width: 190px;
    margin: 0 auto;
}
#review .phitem a, #review .phitem a:hover {
    text-decoration: none;
}
#review .phitem {
    background: url(../img/rev-sq.png) no-repeat scroll bottom center;
    background-size: 100%;
    padding: 15px 15px 5px 15px;
    max-width: 255px;
    margin: 0 auto 30px auto;
}
#review .phitem .phocaname {
    text-decoration: none;
    color: #000;
    font-weight: 300;
    font-size: 16px;
    text-align: center;
    display: flex;
    height: 86px;
    align-items: center;
    justify-content: center;
}
.img_relat {
    position: relative;
}

#mapbox {
    height: 444px;
}

section {
    overflow: hidden;
}

.pagination .counter {
    display: none;
}
.pagination {
    justify-content: center;
}
.pagination a {
    display: inline-flex;
    width: 31px;
    height: 31px;
    border-radius: 30px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin: 0 2px;
    line-height: 30px;
    border: 1px solid #f8a617;
    color: #f8a617;
}
.pagination li.active.hidden-phone a {
    color: #fff;
    background-color: #f8a617;
    border: 0 none;
}
.pagination li.disabled a{
    border: 1px solid #ccc;
    color:  #ccc !important;
}
.pagination .hidden-phone a {
    background-color: #fce1a6;   
    color: #333;
    border: 0 none;
}
.carousel-control-prev {
    background: url(../img/slide-left.png) no-repeat scroll center center;
    left: -64px;
}
.carousel-control-next {
    background: url(../img/slide-right.png) no-repeat scroll center center;
    right: -64px;
    left: auto;
}
.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 46px;
    color: #fff;
    text-align: center;
    opacity: 1;
}
.carousel-indicators li {
    position: relative;
    cursor: pointer;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 15px;
    height: 15px;
    border: 0;
    /* margin-right: 3px; */
    /* margin-left: 3px; */
    margin: 4px 3px;
    border-radius: 15px;
    text-indent: -999px;
    background-color: #372a35;
}
.carousel-indicators .active {
    border: 0;
    background-color: #7b0069;
    height: 15px; 
    width: 15px;
    margin: 4px 3px;
}
.carousel-indicators {
    bottom: -20px;
}
#footer {
    margin: 15px 0 0 0;
    overflow: hidden;
}
#footer a {
    color: #232323;
}
#footer .payments a {
color: #f8a617;
}
#footer .logobox {
    text-align-last: left;
}
.mt30 {
    margin-top: 10px;
    margin-bottom: 6px;
}
#footleft {
    font-size: 14px;
    font-weight: 100;
}
#footleft p:first-child {
    margin: 0 0 5px 0;
}
#footleft a{
    font-size: 15px;
    font-weight: 300;
}
#footright {
    font-weight: 100;
    font-size: 14px;
    text-align: right;
}
#footright img{
    vertical-align: baseline;
}
.vabot {
    align-items: flex-end;
    display: flex;
    justify-content: flex-end;
}

.modal-header .close {
    padding: 0;
    margin: 0;
    position: absolute;
    top: 5px;
    right: 9px;
}
.modal-content {
    background-color: rgba(0,0,0,.6);
    color: #fff;
}
.modal-content .aboutPersonalData {
    font-size: 12px;  
}
.modal-content .submbtn {
     margin: 0 auto 25px auto;
}
.modal-content .aboutPersonalData a {
    text-decoration: underline;
    color: #fff;
    font-size: 12px;
}
label.error {
	display: none !important;
}
.modal-header {
    justify-content: center;
}
.modal-title {
    margin-bottom: 0;
    font-size: 26px;
    line-height: 1;
}
#popupbox .aboutPersonalData label {
    font-weight: normal;
    margin: 0;
    font-size: 14px;
}
.thank {
	font-size: 18px;
}
.finish-order {padding: 50px;}

.modalbox .inputbox {
    text-align: center;
    border-radius: 30px;
    height: 50px;
    line-height: 50px;
}
.modalbox .thank {
    text-align: center;
    margin: 30px 0;
    font-style: 18px;
}

textarea.inputbox {
    min-height: 165px;
    padding: 25px 20px 20px 30px;
    line-height: normal;
}
.inputbox {
    width: 100%;
    margin: 0 0 22px 0;
    padding: 0 20px 0 30px;
    border-radius: 10px;
    line-height: 60px;
    box-shadow: 0 0 8px #00000020;
    border: 0 none;
    font-size: 17px;
}
.inputbox:focus {
    outline: 0 none;
}
.inputbox::placeholder {
    color: #3f3f3f;
    font-size: 18px;
    font-weight: 100;
}

.controls input[type=text]  {
    width: 100%;
    max-width: 360px;
    margin: 0 0 13px 0;
    padding: 0 20px;
    border-radius: 5px;
    line-height: 46px;
    border: 1px solid #c0c0c0;
    font-size: 16px;
}
.modal-header {
    border-bottom: 1px solid #fff;
}
.modal-footer {
    border-top: 1px solid #fff;

}
.modalbox {
    padding: 15px 0;
}
.inputbox.error {
    background-color: #fbe6fa;
}

#popupbox .modalbox form {
	max-width: 380px;
	padding: 10px 20px;
	margin: 0 auto;
	text-align: center;
}

body #boxplus .boxplus-viewer { 
    width: auto;
}  
#boxplus {
	max-width: 100%;
	overflow: hidden !important;
}
.boxplus-text {
	display: none !important;
}

@media (max-width: 768px) {
    #brandbox .container, #review  .container {
        position: relative;
    }
    #brandbox .col-lg-3, #review .col-lg-3  {
        position: inherit;
    }
    .arrowbox {
        position: absolute;
        height: inherit;
        top: 0;
        left: 5px;
        width: auto;
        margin: 40px 0 30px auto;
        bottom: 0;
        right: 5px;
        z-index: 99;
    }
    .cons_form_box::before {
        display: none;
    }
    #firstscreen {
        background-size: cover;
    }
    #advants p {
        font-size: 14px;
    }  
    .cons_form_box {
        padding: 1px 0 15px 0;
    }    
    .cons_form_box::after {
        right: -15px;
        left: -15px;
    }
    .calldes {
        background-size: cover;
    }   
    .desformaftertext .messbox a {
        display: block;
        margin: 0 auto 15px auto;
    }
    #works .phocatext {
        padding: 0 15px;
    }   
    #varsbox .page-header {
        font-size: 36px;
    } 
    .var-img img {
        position: relative;
        top: 15px;
        right: 0;
        max-width: 100%;
    }   
    #varsbox .mod_articles_carousel::after {
        right: -10px;
        left: -10px;
    }   
    .var-inds li {
        width: 80px;
        height: 80px;
        margin: 0 0 10px 0;
        font-size: 13px;
        padding: 10px;
        border-radius: 10px;
        cursor: pointer;
    }   
    .var-text ul {
        padding: 0;
    }  
    .var-text {
        padding: 15px;
    }      
    .var-text ul li {
        margin: 0 0 10px 0;
        font-size: 18px;
    }   
    #review .page-header {
        text-align: center;
        margin: 36px 0 15px 0;
        font-size: 32px;
    }       
} 
@media (max-width: 480px) {

}
@media (min-width: 769px) and (max-width: 1123px) {
    #advabox .custom h4 {
        font-size: 17px;
        padding: 48px 15px 0 9px;
    }
    #advabox .custom h4 img {
        width: 90px;
    }  
    #review .phitem img {
        max-width: 160px;
    }   
    .desformaftertext .messbox a {
        display: block;
        margin: 0 auto 15px auto;
    }    
    .us-text h3 {
        font-size: 17px;
    }  
    #toptext {
        margin: 30px 0 1px 0;
    }   
    #toptext h1 strong, #toptext h2 strong {
        display: block;
    }    
    #advants {
        max-width: 540px;
        font-size: 14px;
    }    
}
@font-face {
    font-family: 'Museo';
    src:  url('../fonts/MUSEOSANSCYRL-100.ttf') format('truetype');
    font-weight: 100;
}
@font-face {
    font-family: 'Museo';
    src:  url('../fonts/MUSEOSANSCYRL-300.ttf') format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: 'Museo';
    src:  url('../fonts/MUSEOSANSCYRL-500.ttf') format('truetype');
    font-weight: normal;
}
@font-face {
    font-family: 'Museo';
    src:  url('../fonts/MUSEOSANSCYRL-700.ttf') format('truetype');
    font-weight: bold;
}


  
/*
@media screen and (min-width: 769px){
	#artelweb-carousel-206 .carousel-inner .carousel-item.left.active {
	  transform: translateX(-33.33333333%);
	}
	#artelweb-carousel-206 .carousel-inner .carousel-item.right.active {
	  transform: translateX(33.33333333%);
	} 

	#artelweb-carousel-206 .carousel-inner .carousel-item.next {
	  transform: translateX(33.33333333%)
	}
	#artelweb-carousel-206 .carousel-inner .carousel-item.prev {
	  transform: translateX(-33.33333333%)
	}

	#artelweb-carousel-206 .carousel-inner .carousel-item.right,
	#artelweb-carousel-206 .carousel-inner .carousel-item.left { 
	  transform: translateX(0);
}
}*/